#fondpresentation
{
	width: 888px;
	margin: auto;
	padding-top: 15px;
}

#description-droite
{

	font-family: Arial;
	font-size: 16px;
	
	padding-top: 15px;
	

	position: absolute;
	width: 310px;
	height: 450px;
	right: 0px;
	top: 5px;

}

#description-droite .gros
{
	font-size: 19px;


}

#description-dessous
{
	font-family: Arial;

	font-size: 16px;
	font-weight: bold;
	
	position: absolute;
	width: 565px;
	height: 80px;
	
	left: 35px;
	bottom: 30px;
}
	
	


